/* CSS Document */


/* LAYOUT -------------------------------------------------------------------------------*/
body
{
	/*background-image: url(images/tile2.gif);
	background-repeat:repeat-x;*/
	background-color:#f1f1f1;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-family: arial, helvetica, verdana, sans-serif;
	color: #0d485b;
	font-size: 12px;
	
}

p
{
	line-height: 18px;
	padding-left: 8px;
	padding-right: 30px;
	padding-top: 0px;
	margin-top: 0px;

}

p.home
{
	line-height: 18px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 10px;
}



blockquote
{
	font-size: 16px;
	line-height: 24px;
	font-weight: bolder;
	padding-bottom: 5px;
}

hr
{
	border: 1px solid #F0F0EF;

}

ul.list
{
	line-height: 22px;
}



ul.cslist
{
	margin-right: 20px;
	line-height: 22px;
	
}




#container
{
	width: 793px;
	margin: 0px auto;
	text-align: left;
	height: 100%;
	background-color: #FFFFFF;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	
	
  }
  
#header_red
{
	width: 100%;
	margin: 0px auto;
	background-image:url('images/search_tile_red.gif');
	background-repeat:repeat-x;
	padding-bottom: 15px
} 


#header_blue
{
	width: 100%;
	margin: 0px auto;
	background-image:url('images/search_tile_blue.gif');
	background-repeat:repeat-x;
	padding-bottom: 15px
}

#header_orange
{
	width: 100%;
	margin: 0px auto;
	background-image:url('images/search_tile_orange.gif');
	background-repeat:repeat-x;
	padding-bottom: 15px
}

#header_green
{
	width: 100%;
	margin: 0px auto;
	background-image:url('images/search_tile_green.gif');
	background-repeat:repeat-x;
	padding-bottom: 15px
} 

.search_red
{
	width: 131px;
	background-image:url('images/search/red_search_bg.gif');
	background-repeat:no-repeat;
	padding:0px;
	margin:0px
}

.search_blue
{
	width: 131px;
	height: 38px;
	background-image:url('images/search/blue_search_bg.gif');
	background-repeat:no-repeat;
	padding:0px;
	margin:0px
}

.search_green
{
	width: 131px;
	background-image:url('images/search/green_search_bg.gif');
	background-repeat:no-repeat;
	padding:0px;
	margin:0px
}

.search_orange
{
	width: 131px;
	background-image:url('images/search/orange_search_bg.gif');
	background-repeat:no-repeat;
	padding:0px;
	margin:0px
}

.input_search
{
	margin-top: 7px;
	font-size: 10px;
	height: 14px;
	width: 120px;
	border: 0px solid #ffffff;
	
}

  
#flash_area
  
{
	text-align:center;  
}
  
#intro
{
	float: left;
	width: 45%;
	padding: 15px;
}  

#home_right_column
{
	float: left;
	width: 30%;
	padding: 15px;
}

#home_content
{
	background-image: url('images/home_content_fade.jpg');
	background-repeat:no-repeat; background-position-y:0px
}

#title_home
{
	padding: 10px;
}

.home_intro_text
{
	line-height: 24px;
	text-align:justify;
}

.home_callout_text
{
	width: 300px;
	padding-left: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.callout_link
{
	padding-left: 160px;
}

.callout_link_demo
{
	padding-left: 143px;
}


 

#clear
{
	clear:both;
}



  

  
#logo
 {
  float: left;
  padding-left: 20px;
  padding-top: 20px;
  padding-bottom: 0px;
  margin: 0px;
 }
 
 


/*case study red header*/
.csoverview
{
	color: #CA6A59;
	font-size: 18px;
	font-weight: bolder;
	font-style: italic;
	padding-left: 8px;
}

.csoverviewsmall
{
	color: #CA6A59;
	font-size: 12px;
	line-height: 14px;
	padding-left: 8px;
}


#footerblue
{
	background-image: url('images/footer_blue.jpg');
	background-repeat:repeat-x;
	height: 25px;
	align: center;
	margin: 0px;
	padding: 10px
}

#footerred
{
	
	background-image: url('images/footer_red.jpg');
	background-repeat: repeat-x;
	height: 25px;
	align: center;
	margin: 0px;
	padding: 10px
}

#footergreen
{
	
	background-image: url('images/footer_green.jpg');
	background-repeat: repeat-x;
	height: 25px;
	align: center;
	margin: 0px;
	padding: 10px
}

#footerorange
{
	
	background-image: url('images/footer_orange.jpg');
	background-repeat: repeat-x;
	height: 25px;
	align: center;
	margin: 0px;
	padding: 10px
}



h1
{

	font-size: 22px;
	line-height: 24px;
	font-weight:bolder;
	padding-left: 8px;
}

/*Red sub-headings*/
h2
{

	font-size: 18px;
	font-weight:bolder;
	padding-left: 8px;
	color: #07b3e4;
}


/*Blue sub-headings*/
h3
{

	font-size: 18px;
	line-height: 22px;
	font-weight:bolder;
	padding-left: 8px;
	color: #07b3e4;
	margin-top: 15px;
	margin-bottom: 15px;
}

/*Red Subheadings - About*/
h4
{

	font-size: 18px;
	line-height: 22px;
	font-weight:bolder;
	padding-left: 8px;
	color: #ca6a59;
	margin-top: 15px;
	margin-bottom: 15px;
}

/*Green sub-headings*/
h5
{

	font-size: 18px;
	line-height: 22px;
	font-weight:bolder;
	padding-left: 8px;
	color: #6cb668;
	margin-top: 15px;
	margin-bottom: 15px;
}

/*Orange sub-headings*/
h6
{

	font-size: 18px;
	line-height: 22px;
	font-weight:bolder;
	padding-left: 8px;
	color: #efa445;
	margin-top: 15px;
	margin-bottom: 15px;
}








/*Dark Blue Large Heading - Request a demo*/
.lg_dk_blue
{
	font-size: 20px;
	font-weight: bolder;
	color: #0d485b;
	line-height: 40px;
}

/*Dark Blue Small Heading - Next Steps*/
.sm_dk_blue
{
	font-size: 12px;
	font-weight: bolder;
	color: #0d485b;
	line-height: 40px;
}

.smalltext
{
	font-size: 10px;
	line-height: 14px;
}




/* LINKS --------------------------------------------------------------------------------*/
 
a
{
	color: #0d485b;
	text-decoration: underline;
	border: none;
	font-weight:bold;
}

a:hover
{
	color: #666666;
	text-decoration: underline;
	font-weight:bold;
	
}

a:visited
{
	color: #0d485b;
	text-decoration: underline;
	font-weight:bold;
	border: none;
}

a.footer
{
	color: #ffffff;
	text-decoration: none;
	font-size: 10px;

}

a.footer:hover
{
	color: #ffffff;
	text-decoration: underline;
	font-size: 10px;

}

a.footer:visited
{
	color: #ffffff;
	text-decoration: none;
	font-size: 10px;
}

/*h3 link - blue on iconnect.php product module grid*/
.h3link
{
	font-size: 14px;
	font-weight:bolder;
	color: #07b3e4;
	text-decoration: none;
}

.h3link:hover
{
	font-size: 14px;
	font-weight:bolder;
	color: #07b3e4;
	text-decoration: none;
}

.h3link:visited
{
	font-size: 14px;
	font-weight:bolder;
	color: #07b3e4;
	text-decoration: none;
}

/*h4 link - red on iflow.php product module grid*/
.h4link
{
	font-size: 14px;
	font-weight:bolder;
	color: #ca6a59;
	text-decoration: none;
}

.h4link:hover
{
	font-size: 14px;
	font-weight:bolder;
	color: #ca6a59;
	text-decoration: none;
}

.h4link:visited
{
	font-size: 14px;
	font-weight:bolder;
	color: #ca6a59;
	text-decoration: none;
}

/*h5 link - green on iedit.php product module grid*/
.h5link
{
	font-size: 14px;
	font-weight:bolder;
	color: #6cb668;
	text-decoration: none;
}

.h5link:hover
{
	font-size: 14px;
	font-weight:bolder;
	color: #6cb668;
	text-decoration: none;
}

.h5link:visited
{
	font-size: 14px;
	font-weight:bolder;
	color: #6cb668;
	text-decoration: none;
}

/*h6 link - orange on icontact.php product module grid*/
.h6link
{
	font-size: 14px;
	font-weight:bolder;
	color: #efa445;
	text-decoration: none;
}

.h6link:hover
{
	font-size: 14px;
	font-weight:bolder;
	color: #efa445;
	text-decoration: none;
}

.h6link:visited
{
	font-size: 14px;
	font-weight:bolder;
	color: #efa445;
	text-decoration: none;
}


.small
{
	text-decoration: none;
	font-size: 10px;
}

.small:hover
{
	text-decoration: none;
	font-size: 10px;
}

a.small:visited
{
	text-decoration: none;
	font-size: 10px;
	
}


/*SUB NAVIGATION --------------------------------------------------------------------*/

.subnav{
list-style-type: none;
*margin: 5px 0;
padding: 0;
width: 170px;
border: 1px solid #ffffff;
}

.subnav li a{
background: #EFF0F0 url('media/arrow-list.gif') no-repeat 2px center;
font-size: 11px;
line-height: 18px;
font-weight: bold; 
color: #0d485b;
display: block;
width: auto;
padding-left: 20px;
padding-right: 5px;
text-decoration: none;
border-bottom: 1px solid #ffffff; padding-top:3px; padding-bottom:3px
}


* html .subnav li a{ /*IE only. Actual menu width minus left padding of LINK (20px) */
width: 150px;
border-bottom: 1px solid #ffffff;
}


.subnav li a:hover{
color: black;
background-color: #dedede;
text-decoration: none;

}

.subnav li a.active {
background-image:url('images/arrow-list.gif'); /*onMouseover image change. Remove if none*/
background-color: #dedede;
color: black;
text-decoration: none
}

.subnav li a:visited {
	text-decoration: none;
	border-bottom: 1px solid #ffffff;
}

.subnav2{
list-style-type: none;
*margin: 5px 0;
padding-left: 10px;
width: 120px;
}

.subnav2 li a{
background: #ffffff url('media/arrow-list.gif') no-repeat 2px center;
display: block;
width: auto;
padding-left: 20px;
text-decoration: none;
border-bottom: 1px solid #ffffff;
font-size: 10px; font-style:normal; font-variant:normal; font-weight:bold; font-family:color #0d485b; padding-right:0; padding-top:3px; padding-bottom:3px
}


* html .subnav2 li a{ /*IE only. Actual menu width minus left padding of LINK (20px) */
width: 120px;
}


.subnav2 li a.active {
background-image:url('images/arrow-list2.gif'); /*onMouseover image change. Remove if none*/
background-color: #ffffff;
color: black
}

.subnav2 li a:hover{
color: #999999;
background-color: #ffffff;
text-decoration: none;

}

.subnav2 li a:visited {
	text-decoration: none;
}





/*PAGE STYLING --------------------------------------------------------------------*/

.pgtitle
{
	padding-top: 5px;
}



p.sidebar
{
	padding: 0px;
	margin: 0px;
	text-align:justify;
	font-size: 9px;
}



.module_btn
{
	padding-bottom: 10px;
}

.video_link
{
	padding-bottom: 5px;
}

.newsletter
{
	vertical-align:sub;
	padding-right:10px;
}

/* Product Thumbnails on products.php page----------------------------------------------------- */

.iconnect
{

	background-image:url('images/tile_product_thumb.gif');
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
	border: 1px solid #07b3e4
}

.iconnect:hover
{

	background-image:url('images/tile_product_thumb_over.gif');
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 0px;
	margin: 0px
}


.iedit
{

	background-image:url('images/tile_product_thumb.gif');
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
	border: 1px solid #6cb668
}

.iedit:hover
{

	background-image:url('images/tile_product_thumb_over.gif');
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 0px;
	margin: 0px
}

.iflow
{

	background-image:url('images/tile_product_thumb.gif');
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
	border: 1px solid #b94f3b
}

.iflow:hover
{

	background-image:url('images/tile_product_thumb_over.gif');
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 0px;
	margin: 0px
}

.icontact
{

	background-image:url('images/tile_product_thumb.gif');
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
	border: 1px solid #efa445
}

.icontact:hover
{

	background-image:url('images/tile_product_thumb_over.gif');
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 0px;
	margin: 0px
}




/* Product modules on products sub-pages ------------------------------------------------*/

/* iconnect module grid*/

.module_iconnect
{
	width: 240px;
	height: 50px;
	background-image: url('images/tile_product_thumb.gif');
	background-repeat: repeat-x;
	border: 1px solid #EDEBEB;
	padding: 10px;
	margin: 0px
}

.module_iconnect:hover
{
	width: 240px;
	height: 50px;
	background-image: url('images/tile_product_thumb_over.gif');
	background-repeat: repeat-x;
	border: 1px solid #EDEBEB;
	padding: 10px;
	margin: 0px
}

* html .module_iconnect
{
	width: 240px;
	height: 50px;
	line-height: 14px;
	text-align:left;
	background-image: url('images/tile_product_thumb.gif');
	background-repeat: repeat-x;
	border: 1px solid #EDEBEB;
	padding: 10px;
	margin: 0px
}

* html .module_iconnect:hover
{
	width: 240px;
	height: 50px;
	line-height: 14px;
	text-align: left;
	background-image: url('images/tile_product_thumb_over.gif');
	background-repeat: repeat-x;
	border: 1px solid #EDEBEB;
	padding: 10px;
	margin: 0px
}

/*iflow module grid*/

.module_iflow
{
	width: 240px;
	height: 50px;
	background-image: url('images/tile_product_thumb.gif');
	background-repeat: repeat-x;
	border: 1px solid #EDEBEB;
	padding: 10px;
	margin: 0px
}

.module_iflow:hover
{
	width: 240px;
	height: 50px;
	background-image: url('images/tile_product_thumb_over.gif');
	background-repeat: repeat-x;
	border: 1px solid #EDEBEB;
	padding: 10px;
	margin: 0px
}

* html .module_iflow
{
	width: 240px;
	height: 50px;
	line-height: 14px;
	text-align:left;
	background-image: url('images/tile_product_thumb.gif');
	background-repeat: repeat-x;
	border: 1px solid #EDEBEB;
	padding: 10px;
	margin: 0px
}

* html .module_iflow:hover
{
	width: 240px;
	height: 50px;
	line-height: 14px;
	text-align: left;
	background-image: url('images/tile_product_thumb_over.gif');
	background-repeat: repeat-x;
	border: 1px solid #EDEBEB;
	padding: 10px;
	margin: 0px
}


/*iedit module grid*/

.module_iedit
{
	width: 240px;
	height: 50px;
	background-image: url('images/tile_product_thumb.gif');
	background-repeat: repeat-x;
	border: 1px solid #EDEBEB;
	padding: 10px;
	margin: 0px
}

.module_iedit:hover
{
	width: 240px;
	height: 50px;
	background-image: url('images/tile_product_thumb_over.gif');
	background-repeat: repeat-x;
	border: 1px solid #EDEBEB;
	padding: 10px;
	margin: 0px
}

* html .module_iedit
{
	width: 240px;
	height: 50px;
	line-height: 14px;
	text-align:left;
	background-image: url('images/tile_product_thumb.gif');
	background-repeat: repeat-x;
	border: 1px solid #EDEBEB;
	padding: 10px;
	margin: 0px
}

* html .module_iedit:hover
{
	width: 240px;
	height: 50px;
	line-height: 14px;
	text-align: left;
	background-image: url('images/tile_product_thumb_over.gif');
	background-repeat: repeat-x;
	border: 1px solid #EDEBEB;
	padding: 10px;
	margin: 0px
}

/*icontact module grid*/

.module_icontact
{
	width: 240px;
	height: 50px;
	background-image: url('images/tile_product_thumb.gif');
	background-repeat: repeat-x;
	border: 1px solid #EDEBEB;
	padding: 10px;
	margin: 0px
}

.module_icontact:hover
{
	width: 240px;
	height: 50px;
	background-image: url('images/tile_product_thumb_over.gif');
	background-repeat: repeat-x;
	border: 1px solid #EDEBEB;
	padding: 10px;
	margin: 0px
}

* html .module_icontact
{
	width: 240px;
	height: 50px;
	line-height: 14px;
	text-align:left;
	background-image: url('images/tile_product_thumb.gif');
	background-repeat: repeat-x;
	border: 1px solid #EDEBEB;
	padding: 10px;
	margin: 0px
}

* html .module_icontact:hover
{
	width: 240px;
	height: 50px;
	line-height: 14px;
	text-align: left;
	background-image: url('images/tile_product_thumb_over.gif');
	background-repeat: repeat-x;
	border: 1px solid #EDEBEB;
	padding: 10px;
	margin: 0px
}

/*nextsteps*/

.nextsteps
{
	height: 30px;
	background-image: url('images/tile_product_thumb.gif');
	background-repeat: repeat-x;
	border-bottom: 1px solid #6cb668;
	border-right: 1px solid #6cb668;
	border-top: 1px solid #F9F7F7;
	border-left: 1px solid #F9F7F7;
	padding: 5px;
	margin: 0px
}

.nextsteps:hover
{
	height: 30px;
	background-image: url('images/tile_product_thumb_over.gif');
	background-repeat: repeat-x;
	border: 1px dotted #cccccc;
	padding: 5px;
	margin: 0px
}

* html .nextsteps
{
	height: 30px;
	background-image: url('none');
	border-bottom: 1px solid #6cb668;
	border-right: 1px solid #6cb668;
	border-top: 1px solid #F9F7F7;
	border-left: 1px solid #F9F7F7;
	padding: 5px;
	margin: 0px
}

* html .nextsteps:hover
{
	height: 30px;
	background-image: url('none');
	border: 1px solid #cccccc;
	padding: 5px;
	margin: 0px
}

.nextstepslink
{
	font-size: 12px;
	font-weight:bolder;
	color: #0d485b;
	text-decoration: none;
	line-height: 22px;
	

}

.nextstepslink:hover
{
	font-size: 12px;
	font-weight:bolder;
	color: #0d485b;
	text-decoration: none;
}

.nextstepslink:visited
{
	font-size: 12px;
	font-weight:bolder;
	color: #0d485b;
	text-decoration: none;
}

.nextstepimg
{
	margin: 0px;
	padding-left: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
}

.client_logos
{
	padding: 18px;
	border: 1px solid #f1f1f1;
}

.portfolio_thumb
{
	width: 97px;
	padding: 18px;
	border: 1px solid #f1f1f1;
	background-image: url('images/tile_product_thumb.gif');
	background-repeat: repeat-x
}

.portfolio_thumb:hover
{
	background-image: url('images/tile_product_thumb_over.gif');
	background-repeat: repeat-x
}

.portfolio_desc
{
	padding: 18px;
	border: 1px solid #f1f1f1;
	background-image: url('images/tile_product_thumb.gif');
	background-repeat: repeat-x
}

.clientlist
{
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
}


/*LIGHTBOX ATTRIBUTES*/

#lightbox{
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: url('../images/blank.gif') no-repeat; /* Trick IE into showing hover */
	display: block
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url('../images/prevlabel.gif') no-repeat left 15%; }
#nextLink:hover, #nextLink:visited:hover { background: url('../images/nextlabel.gif') no-repeat right 15%; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{
	padding:0 10px;
	}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	}
	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}	
	
/*END LIGHTBOX ATTRIBUTES*/	
	


  
  
  

	


